# Disburses funds to the payout instrument specified

Disburse funds to a payout instrument using fastAccess.

Endpoint: POST /payouts/fastAccess
Version: 2
Security: BasicAuth

## Request fields (application/vnd.worldpay.payouts-v2+json):

  - `instruction` (object, required)
    An object that contains all the information related to your payout request.

  - `instruction.narrative` (object, required)
    An object that contains identification and further details of the merchant.

  - `instruction.narrative.line1` (string, required)
    First line of text that appears on your customer's statement.

  - `instruction.narrative.line2` (string)
    Second line of text that appears on your customer's statement.

  - `instruction.payoutInstrument` (any, required) — one of (discriminator: type):
    An object that contains your customer's payout type.
    - card/plain:
      - `cardExpiryDate` (object, required)
        An object that contains your customer's payout card expiry date. Must be a date in the future.
      - `cardExpiryDate.month` (integer, required)
      - `cardExpiryDate.year` (integer, required)
      - `cardNumber` (string, required)
        An object that contains your customer's payout card number.
      - `type` (string, required)
      - `billingAddress` (object)
        An object containing the billing address information.
      - `billingAddress.countryCode` (string, required)
      - `billingAddress.postalCode` (string, required)
      - `billingAddress.address1` (string)
      - `billingAddress.address2` (string)
      - `billingAddress.address3` (string)
      - `billingAddress.city` (string)
      - `billingAddress.state` (string)
      - `cardHolderName` (string)
        An object that contains your customer's payout card name.
    - card/tokenized:
      - `href` (string, required)
        An object that contains your link to an Access Token.
      - `type` (string, required)
    - card/networkToken:
      - `tokenNumber` (string, required)
        An object that contains your network payment token number.
      - `expiryDate` (object, required)
        An object that contains your customer's token expiry date. Must be a date in the future.
      - `expiryDate.month` (integer, required)
      - `expiryDate.year` (integer, required)
      - `type` (string, required)
        An object that contains your customer's payout type.
    - card/networkToken+applepay:
      - `cardExpiryDate` (object, required)
        An object that contains your customer's payout card expiry date. Must be a date in the future.
      - `cardExpiryDate.month` (integer, required)
      - `cardExpiryDate.year` (integer, required)
      - `dpan` (string, required)
        An object that contains the device primary account number.
      - `type` (string, required)
        An object that contains your customer's payout type.
      - `billingAddress` (object)
        An object containing the billing address information.
      - `billingAddress.countryCode` (string, required)
      - `billingAddress.postalCode` (string, required)
      - `billingAddress.address1` (string)
      - `billingAddress.address2` (string)
      - `billingAddress.address3` (string)
      - `billingAddress.city` (string)
      - `billingAddress.state` (string)
      - `cardHolderName` (string)
        An object that contains your customer's payout card name.

  - `instruction.value` (object, required)
    An object that contains payout amount and currency.

  - `instruction.value.amount` (integer, required)
    The payout amount.

  - `instruction.value.currency` (string, required)
    The 3 digit currency code.

  - `merchant` (object, required)
    An object that contains information about the merchant.

  - `merchant.entity` (string, required)
    This is mandatory for authentication and queries. Contact your Worldpay Implementation Manager for more information.

  - `transactionReference` (string, required)
    A unique reference generated by you, used to identify a payout throughout its lifecycle.

## Response 201 fields (application/vnd.worldpay.payouts-v2+json):

  - `curies` (array, required)

  - `curies.href` (string, required)

  - `curies.name` (string, required)

  - `curies.templated` (boolean, required)

  - `outcome` (string, required)
    outcome of payouts request

  - `receivedAt` (string, required)
    A timestamp of receivedAt


